/* Colors */
/* Primary colors */
@media only screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }

  body {
    right: 0;
    transition: right 0.3s ease 0s;
  }
  .slidebar {
    position: absolute;
    right: 250px;
  }
  .slidebar .sidebar {
    right: 0;
    width: 250px !important;
    display: block;
    height: 100%;
  }
  
  .slidebar #content {
    border-right: 1px solid #cdd2d2;
  }
  .sidebar-collapse {
    right: 20px;
    left: auto;
  }
  /* DATE RANGE */
  .date-range.pull-right {
    display: block;
    float: none !important;
    padding-bottom: 5px;
  }
  /* CONTENT TITLE */
  .content-title.pull-left {
    display: block;
    float: none !important;
  }
  /* CALENDAR */
  .fc-header-left,
  .fc-header-center,
  .fc-header-right {
    display: block;
    float: none !important;
  }
  /* TABS AND ACCORDIONS */
  .box .box-tabs .nav-tabs {
    top: 0;
  }
  .box .box-tabs .nav-tabs > li {
    display: block;
    float: none;
  }
  .box.border.orange .box-tabs .nav-tabs,
  .box.border.blue .box-tabs .nav-tabs,
  .box.border.red .box-tabs .nav-tabs,
  .box.border.green .box-tabs .nav-tabs,
  .box.border.primary .box-tabs .nav-tabs,
  .box.border.pink .box-tabs .nav-tabs,
  .box.border.purple .box-tabs .nav-tabs,
  .box.border.inverse .box-tabs .nav-tabs {
    top: 0;
  }
  .box.border.orange .box-tabs .nav-tabs > li,
  .box.border.blue .box-tabs .nav-tabs > li,
  .box.border.red .box-tabs .nav-tabs > li,
  .box.border.green .box-tabs .nav-tabs > li,
  .box.border.primary .box-tabs .nav-tabs > li,
  .box.border.pink .box-tabs .nav-tabs > li,
  .box.border.purple .box-tabs .nav-tabs > li,
  .box.border.inverse .box-tabs .nav-tabs > li {
    display: block;
    float: none;
  }
  .box.border.orange .box-tabs .nav-tabs > li > a,
  .box.border.blue .box-tabs .nav-tabs > li > a,
  .box.border.red .box-tabs .nav-tabs > li > a,
  .box.border.green .box-tabs .nav-tabs > li > a,
  .box.border.primary .box-tabs .nav-tabs > li > a,
  .box.border.pink .box-tabs .nav-tabs > li > a,
  .box.border.purple .box-tabs .nav-tabs > li > a,
  .box.border.inverse .box-tabs .nav-tabs > li > a {
    color: #666666;
  }
  .box.border.orange .box-tabs .nav-tabs > li.active a,
  .box.border.blue .box-tabs .nav-tabs > li.active a,
  .box.border.red .box-tabs .nav-tabs > li.active a,
  .box.border.green .box-tabs .nav-tabs > li.active a,
  .box.border.primary .box-tabs .nav-tabs > li.active a,
  .box.border.pink .box-tabs .nav-tabs > li.active a,
  .box.border.purple .box-tabs .nav-tabs > li.active a,
  .box.border.inverse .box-tabs .nav-tabs > li.active a {
    font-weight: 600;
    color: #555555;
  }
  .box.border.orange .box-tabs .nav-tabs > li.active a:before,
  .box.border.blue .box-tabs .nav-tabs > li.active a:before,
  .box.border.red .box-tabs .nav-tabs > li.active a:before,
  .box.border.green .box-tabs .nav-tabs > li.active a:before,
  .box.border.primary .box-tabs .nav-tabs > li.active a:before,
  .box.border.pink .box-tabs .nav-tabs > li.active a:before,
  .box.border.purple .box-tabs .nav-tabs > li.active a:before,
  .box.border.inverse .box-tabs .nav-tabs > li.active a:before {
    color: #333;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: "\f00c";
    font-weight: 300;
    text-shadow: none;
    padding: 0 5px;
  }
  /* HUBSPOT MESSENGER */
  ul.messenger.messenger-fixed.messenger-on-right,
  ul.messenger.messenger-fixed.messenger-on-left {
    width: 50% !important;
  }
  /* WIZARDS AND VALIDATION */
  .form-wizard .nav-justified > li > a {
    text-align: left;
  }
  /* CHAT WIDGET */
  .chat-widget {
    right: 5px;
    width: 85%;
  }
  /* PRICING */
  .pricing_table {
    margin: 0 -15px 10px -15px;
  }
  /* INVOICE */
  .invoice-header {
    margin-bottom: 20px;
  }
  .invoice-header .pull-left,
  .invoice-header .pull-right {
    display: block;
    float: none !important;
  }
  .amount {
    margin-right: 0;
  }
  /* ERROR 404 & 500 */
  .not-found .error {
    right: 30%;
  }
  .not-found .error-500 {
    right: 30%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
  body {
    overflow-x: hidden;
  }
}
